gpe-todo(1)

NAME
gpe-todo - to-do list for GPE

SYNOPSIS
gpe-todo

DESCRIPTION
gpe-todo is a simple "to do" list manager for the GPE Palmtop Environment. It helps you organise a list of tasks which you need to carry out. Tasks can be marked as belonging to categories of your choosing.

AUTHOR
gpe-todo was written by Philip Blundell <philb@gnu.org>.